
Foreman - Bug #33574

The edit interface view (in interface tab) is too narrow for vmware network names

09/28/2021 10:57 AM - me-minus please_edit_me

Status: Closed   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases: 2.5.4

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8799

  

Description

In vmware we have Network/vlan names that are up to 40 characters long.

Only the first 20 characters are shown in the dropdown for vmware networks when editing interfaces during host creation.

Associated revisions

Revision 27f4a3e7 - 10/11/2021 07:23 AM - Magnus Toneby 

fixes #33574 - resize network field width of vmware/ovirt/libvirt

History

#1 - 09/28/2021 12:35 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8799 added

#2 - 10/11/2021 07:23 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 10/11/2021 08:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|27f4a3e70d0af35ae753f09f1e54c1a0469ae169.
